#slider {
    width: 900px; 
    height: 430px;
    position: relative; 
	overflow: hidden; 
	border:none;

	padding:0px;
	margin:0px auto 0px auto;

	font: 12pt Verdana, Helvetica, sans-serif;
}
/*<div id='slidermask'></div>*/
#slidermask{
    position: absolute;
	left:0;
	height: 430px;
	width: 225px;
    background-color: #000;
	z-index:5;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;

}
/*.sliderImage {
    width: 900px; 
    position: relative;
	padding: 0px;
	margin:0px;
}*/
.sliderImage li {
	list-style-type: none;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0px;
	margin:0px;

}

.sliderImage img {
	border: 0px;
	padding: 0px;
	margin:0px;
	background-color: #ececec;
}

.sliderContent li {
	position: absolute;
	top: 0;
	left: 0;
	width: 200px;
	height: 320px;

	list-style-type: none;
	padding: 5px;
	margin:0px;
	display:none;

	font: 10pt Verdana, Helvetica, sans-serif;
	width: 400px;
	height: 320px;
    color: #977245;
	z-index:10;
	text-align:left;
	
}
/*MASK DIMENSIONABILE*/
.sliderContent li {
	height: auto;
	width: 220px;
	background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	-khtml-opacity: 0.6;
    opacity: 0.6;

}
.sliderContent li.nomask {
	height: 430px;
	width: 220px;
	background-color: #fff;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;

}

.sliderContent blockquote {
    position: relative;
		left: 10px;

}

#slider a{
   	color: #FFF;

}

#slider a:hover{
	background-color:#ddd;
	text-decoration:none;
   	color: #000;
}

#sliderbutton{
    position: absolute;
	left:0px;
	top:200px;
	font: 12pt Verdana, Helvetica, sans-serif;
    color: #000;
	z-index:10;
	width: 900px; 
	text-align:center;

}

#sliderbutton a{

   	color: #000;
	text-decoration:none;	
	background-color: #bbb;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	-khtml-opacity: 0.6;
    opacity: 0.6;

}

#sliderbutton a:hover{
	text-decoration:none;
   	color: #000;
}